@charset "utf-8";
@font-face {
    font-family: work sans, sans-serif;
    src: url(../fonts/work_sans/worksans-bold-webfont.woff2) format('woff2'), url(../fonts/work_sans/worksans-bold-webfont.woff) format('woff');
    font-weight: 700
}

@font-face {
    font-family: work sans, sans-serif;
    src: url(../fonts/work_sans/worksans-light-webfont.woff2) format('woff2'), url(../fonts/work_sans/worksans-light-webfont.woff) format('woff');
    font-weight: 300
}

@font-face {
    font-family: work sans, sans-serif;
    src: url(../fonts/work_sans/worksans-medium-webfont.woff2) format('woff2'), url(../fonts/work_sans/worksans-medium-webfont.woff) format('woff');
    font-weight: 500
}

@font-face {
    font-family: work sans, sans-serif;
    src: url(../fonts/work_sans/worksans-regular-webfont.woff2) format('woff2'), url(../fonts/work_sans/worksans-regular-webfont.woff) format('woff');
    font-weight: 400
}

@font-face {
    font-family: work sans, sans-serif;
    src: url(../fonts/work_sans/worksans-semibold-webfont.woff2) format('woff2'), url(../fonts/work_sans/worksans-semibold-webfont.woff) format('woff');
    font-weight: 600
}

.hyperlink {
    color: #4742a8
}

.infosystem {
    color: #dc2d3c
}

.contact-number a,
.service-title {
    line-height: 30px
}

.country-icon,
.key-icon,
.service-icon {
    float: left
}

.app-content,
.border-btn,
.btn-gradient-blue-green,
.btn-gradient-pink-pitch,
.btn-gradient-yellow-purple,
.navbar-fixed-top .navbar-brand,
.navbar.navbar-fixed-top .nav>li,
.navbar.navbar-fixed-top .nav>li>a,
.owl-theme .owl-dots .owl-dot span,
.post-title::before,
.service-content .service-icon,
.service-content .service-title,
.service-content svg,
div.navbar.bootsnav.navbar-fixed-top {
    transition: all .3s ease-out 0s
}

.gradient-pattern-bgclr {
    background: linear-gradient(270deg, #1d237a, #000046, #134a7f, #1d237a);
    background-size: 1000% 1000%;
    -webkit-animation: AnimationName 20s ease infinite;
    -moz-animation: AnimationName 20s ease infinite;
    animation: AnimationName 20s ease infinite;
    @-webkit-keyframes AnimationName {
        0% {
            background-position: 0% 50%
        }
        50% {
            background-position: 100% 50%
        }
        100% {
            background-position: 0% 50%
        }
    }
    @-moz-keyframes AnimationName {
        0% {
            background-position: 0% 50%
        }
        50% {
            background-position: 100% 50%
        }
        100% {
            background-position: 0% 50%
        }
    }
    @keyframes AnimationName {
        0% {
            background-position: 0% 50%
        }
        50% {
            background-position: 100% 50%
        }
        100% {
            background-position: 0% 50%
        }
    }
}

.quickerror {
    color: #ff0;
    font-size: 12px;
    line-height: 18px;
    margin-top: 5px;
    text-align: center;
    width: 100%;
    display: block
}

.btn-call-float,
.call-heading {
    color: #fff;
    text-transform: uppercase
}

.quickerror label {
    font-weight: 400;
    margin-bottom: 0
}

.call-float-div {
    position: fixed;
    right: 0;
    top: 250px;
    transition: all .3s ease-out 0s;
    z-index: 90000
}

.call-float-div.call-close {
    right: -280px
}

.call-heading {
    padding-bottom: 8px;
    border-bottom: 1px solid rgba(255, 255, 255, .25);
    margin: 0 0 8px;
    text-align: center;
    font-size: 16px;
    font-weight: 600
}

.btn-call-float {
    height: 34px;
    background: linear-gradient(to right, #144984, #0b034e);
    line-height: 34px;
    font-weight: 700;
    display: inline-block;
    position: absolute;
    right: 100%;
    font-size: 15px;
    white-space: nowrap;
    top: 0;
    padding: 0 15px;
    border-radius: 6px 0 0 6px;
    cursor: pointer
}

.btn-call-float:hover {
    color: rgba(255, 255, 255, .8)
}

.info-call {
    padding: 15px 20px 20px;
    background-color: #0b034e;
    color: #fff;
    width: 280px;
    border-radius: 0 0 0 6px
}

.info-call .phone-no {
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    display: block;
    line-height: 22px
}

.info-call .phone-no img {
    margin-right: 5px
}

.info-call .or-text-label {
    display: inline-block;
    width: 100%;
    font-size: 12px;
    font-weight: 600;
    color: rgba(255, 255, 255, .8);
    position: relative;
    text-align: center;
    text-transform: uppercase;
    margin: 7px 0
}

.or-text-label:after,
.or-text-label:before {
    background-color: rgba(255, 255, 255, .15);
    position: absolute;
    top: 10px;
    content: "";
    width: 40%;
    height: 1px
}

.or-text-label:after {
    right: 0
}

.or-text-label:before {
    left: 0
}

.form-input-div {
    position: relative
}

.txt-call-code-plus {
    font-size: 20px;
    font-weight: 500;
    color: #0b034e;
    position: absolute;
    top: 10px;
    left: 5px;
    z-index: 1
}

.txt-call-code,
.txt-call-phone {
    height: 40px;
    display: inline-block;
    padding-right: 10px;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    border: 0
}

.txt-call-code {
    width: 66px;
    padding-left: 20px;
    margin-right: 8px;
    position: relative
}

.txt-call-phone {
    width: 159px;
    padding-left: 10px
}

.btn-gradient-yellow-purple.quick-call-btn {
    padding: 8px 25px
}

.intl-tel-input {
    margin-top: 15px;
    width: 100%
}

.intl-tel-input #whatsapp {
    padding-right: 35px
}

@media(max-width:768px) {
    .call-float-div {
        top: 100px
    }
}

@media screen and (orientation:landscape) and (max-width:992px) {
    .call-float-div {
        top: 85px
    }
}